@charset "utf-8";
.menumap {grid-template-areas: 'area place gallery' 'walk place gazetteer';}

#thumbplace_2039719 {margin: 0 0 1em;}
#thumbplace_2022319 {float: right;} /* abraham */
#abraham > p:nth-of-type(3) {clear: left;}
#thumbplace_2039722 {float: right; clear: right;} /* calke */
#thumbplace_1213741 {float: right;} /* carsington */
#carsington > p:nth-of-type(3) {clear: left;}
@media only screen and (max-width: 750px)
{
	#abraham > p:first-of-type {clear: both;}
	#thumbplace_2039719 {float: right; margin: 0;} /* calke */
	#thumbplace_1213733 {float: right;} /* carsington */
	#thumbplace_1213746 {float: right;} /* carsington */
	#thumbplace_2022618 {float: right;} /* middleton */
}
@media only screen and (max-width: 520px)
{
	#abraham > p:first-of-type {clear: none;}
	#thumbplace_2022332 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;}  /* abraham */
	#thumbplace_2022319 {clear: right;}  /* abraham */
	#thumbplace_2039719 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* calke */
	#thumbplace_1213733 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* carsington */
	#thumbplace_1213746 {float: left;} /* carsington */
	#thumbplace_1213741 {clear: right;} /* carsington */
	#carsington > p:nth-of-type(4) {clear: both;}
	#thumbplace_2022618 {margin: 1em 0; clear: right;} /* middleton */
}
